{
    "path": "$OET_PATH/testcases/function_test/pkg_test/hawtjni/maven-hawtjni-plugin",
    "machine num": 1,
    "cases": [
        {
            "name": "test_maven-hawtjni-plugin_install",
            "desc": "测试软件包的安装功能，验证是否能成功安装到系统中",
            "machine num": 1
        },
        {
            "name": "test_maven-hawtjni-plugin_function_build",
            "desc": "测试软件包的构建功能，验证是否能成功构建项目"
        }
    ]
}